Package org.jfree.layouting.input.style.keys.color

## Class RenderingIntent

- java.lang.Object
- - org.jfree.layouting.input.style.keys.color.RenderingIntent

-     public class RenderingIntent
      extends java.lang.Object

  Creation-Date: 30.10.2005, 18:58:52
  Author:
    Thomas Morgner

- - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `static CSSConstant` | `ABSOLUTE_COLORIMETRIC` |
    `static CSSConstant` | `PERCEPTUAL` |
    `static CSSConstant` | `RELATIVE_COLORIMETRIC` |
    `static CSSConstant` | `SATURATION` |

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### PERCEPTUAL

          public static final CSSConstant PERCEPTUAL

    - #### RELATIVE_COLORIMETRIC

          public static final CSSConstant RELATIVE_COLORIMETRIC

    - #### SATURATION

          public static final CSSConstant SATURATION

    - #### ABSOLUTE_COLORIMETRIC

          public static final CSSConstant ABSOLUTE_COLORIMETRIC